body { background: url("light/bg.png") repeat; color: #7F7F7F; }
a { color: #373737; text-decoration: none; }
a:hover { color: #992525; }

#logo a { color: #333030; }
#logo a:hover { color: #7F7F7F; }

a.more-link { color: #696969; }
a.more-link:hover { color: #992525; }
a.more-link span { 	background:#D7D7D7; border:1px dotted #bfbfbf; -webkit-box-shadow: 0px 0px 0px 3px #D7D7D7; -moz-box-shadow: 0px 0px 0px 3px #D7D7D7; box-shadow: 0px 0px 0px 3px #D7D7D7; }

div.navigation  {  border-bottom: 1px solid #dedede;}
div.navigation .page-numbers:after { color: #DEDEDE;  }

.headline { color: #992525; background: url("light/cat-headline.png") repeat-x 0 50%; }
.headline h1, 
.headline h3 { background: #0F0F0F url("light/bg.png") repeat; }
.headline span { background: #EAE8E8; }

#slider .royalSlider .dark_caption a { color: #fff; }
#slider .royalSlider .dark_caption a.more-link { color: #696969; }
#slider .royalSlider .dark_caption a.more-link:hover { color: #992525; }
#slider .royalCaption { color: #7F7F7F; }
.royalSlider .arrow { background-image: url(light/arrows.png); }
.after-slider { border-top: 1px solid #dedede; }

.gallery_title a { color: #373737; }
.gallery_title a:hover { color: #992525; }

.single #main, .page #main { border-bottom: 1px solid #dedede; }
.home_sidebar .widget { border-bottom: 1px solid #dedede; }
#author-bio h3 { color: #373737; }
#author-bio span { color: #992525; }
 
.separator { background: #dedede; }

.dropdown { border-top: 1px solid #dedede; border-bottom: 1px solid #dedede; }
.dropdown a { color: #636363; }
.dropdown a:hover { color: #992525; }
.dropdown li:hover a { color: #992525; }
.dropdown ul { background: #fff; border: 1px solid #dedede; border-top:none 0; }
.dropdown li ul li { color: #636363; }
.dropdown li ul li a { color: #636363; }
.dropdown li:hover li a:hover { color: #992525; }
.dropdown li:hover ul a { color: #636363; }
.dropdown .current_page_item a,
.dropdown .current-cat a,
.dropdown .current-menu-item a,
.dropdown .current_page_item a,
.dropdown .current-cat a,
.dropdown .current-menu-item a {color: #992525; }
.dropdown .current_page_item ul a,
.dropdown .current-cat ul a,
.dropdown .current-menu-item ul a,
.dropdown .current_page_item ul a,
.dropdown .current-cat ul a,
.dropdown .current-menu-item ul a {	color: #992525; }

.recent-post { color: #7F7F7F; border-bottom: 1px solid #dedede; }
.page h1.title, h1.title { border-bottom: 1px solid #dedede; }
.post-meta span { color: #373737; }
.post_header { border-bottom: 1px solid #dedede; }
.post-footer { border-top: 1px solid #dedede; }
.post-footer .author_bio a {color:#373737;}
.tag_list { border-bottom: 1px solid #dedede; }
.tag_list a {color:#373737; text-transform:uppercase; font-size:10px;}
 .post .col_arch { border-bottom: 1px solid #dedede; }
.fullimg { background: #EAEAEA; }
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {color:#373737;}
.entry blockquote { border-left:5px solid #E1E1E1; }
 
.ui-tabs .ui-tabs-nav { background: #EAEAEA; border-bottom: 1px solid #fff; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background: #0F0F0F url("light/bg.png") repeat; border-top: 1px solid #fff;  }
.ui-tabs .ui-tabs-nav li a { color: #7F7F7F; }
.ui-tabs .ui-tabs-nav li { border-top: 1px solid #F5F5F5; background:#E1E0E0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { color: #635E5E; }
.ui-tabs .ui-tabs-nav li a:hover { color:#373737; }

.next_post ul li div, .prev_post ul li div { background:  #E0E0E0; border: 1px solid #FFFFFF; -webkit-box-shadow: 0px 0px 0px 3px #DEDCDC; -moz-box-shadow: 0px 0px 0px 3px #DEDCDC;  box-shadow: 0 0 0 3px #DEDCDC; }

h3#reply-title {  color:#373737;}
.commentlist li.comment { border-bottom: 1px solid #dedede; }
#sidebar .widget h3.title { color: #992525; border-bottom: 1px solid #dedede; }
.social_icons a { background: url("light/social_icons.png") no-repeat 0 0; }
header .widget h3.title { background: url("light/bg_line.png") repeat-x 0 12px; }
header .widget h3.title span { background: #0F0F0F url("light/bg.png") repeat; }
#footer .widget-area { border-bottom: 1px solid #dedede; }
#footer .widget h3 {color:#992525; }
#wp-calendar tbody td { background: #EFEEEE; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #E8E8E8; }

input, textarea { border: none; border-bottom: 1px solid #fff; color: #7F7F7F;  -webkit-box-shadow: inset 0 1px 1px #BFBFBF ; -moz-box-shadow: inset 0 1px 1px #BFBFBF ; box-shadow: inset 0 1px 1px #BFBFBF ;  background: #F1F1F1; }
input:focus, textarea:focus { border-color: #E8E8E8;  }
button, 
input[type=button], 
input[type=reset], 
input[type=submit] {  background: #E3E3E3; border: none; border: 1px solid #DCDCDC; color: #676565; -webkit-box-shadow: inset 0 1px 1px #F8F4F4; -moz-box-shadow: inset 0 1px 1px #F8F4F4; box-shadow: 0 1px 0 #F8F4F4 inset, 0 1px 6px #EFEFEF inset; text-shadow:0 1px 0 #FBFBFB; height:33px;}
button:hover, 
input[type=button]:hover, 
input[type=reset]:hover, 
input[type=submit]:hover { background: #EEEEEE; cursor: pointer; -webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s; }
button:active, 
input[type=button]:active, 
input[type=reset]:active, 
input[type=submit]:active { -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2); box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2); background: #E3E3E3; border: solid 1px #DCDCDC; }